Bug 1306335 - Comments no longer allowed in the "current xxx components" boxes of the "Edit Release Components" screen
Comments no longer allowed in the "current xxx components" boxes of the "Edit...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
4.4
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 10:35 EST by Tom Lavigne
Modified: 2016-03-28 20:29 EDT (History)
7 users (show)

See Also:
Fixed In Version: 4.4.11050.3
Doc Type: Bug Fix
Doc Text:
Story Points: 0.5
Clone Of:
Environment:
Last Closed: 2016-03-28 20:29:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Lavigne 2016-02-10 10:35:44 EST
Description of problem:
While updating the ACL (in "Edit Release Components" in the admin, add a comment after one of the component names in the boxes in the "Current Approved Components" list, and hit "Save Approved".  Previously, we were able to add components after the component name using the notation [comment] to indicate information we need to know about the components.

As an example, you can look at the ACL lists for recent RHEL releases up to  6.7 and 7.2, but we are currently no longer able to do that for the current releases we are working on (6.8 and 7.3).

I'm marking this as low priority.  This used to be a critical piece needed to support our workflow, but the need is now diminished.  At the moment it is not critical, it is hard to say if this will be more critical in the future.  If it is something simple that was broken, it would be good to get the functionality back.

Version-Release number of selected component (if applicable):


How reproducible:
Always, reproduced by multiple people.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 5 Hui Wang 2016-03-07 01:08:47 EST
Verified this issue.
The result is PASS.
version 4.4.11050.1

Steps:

1. Go to Administration-->Release Components-->edit release list
2. Click Components link of any activity releases
3. Change any one "current Approved Components" with tag, e.g., 

release rhel-6.7.0 comments
https://partner-bugzilla.redhat.com/page.cgi?id=releases/components/edit.html&release_id=177

edit the already existed current Approved Component, 389-ds-base to 
389-ds-base [tag1]

Save Approved

4. Expected results: no error like in comment#1 and save succefully

Note You need to log in before you can comment on or make changes to this bug.